.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-72824b59-acd1-c405-2c19-03a10b2d1162 {
display: none !important;
}
.lfr-layout-structure-item-a06c5e10-5dee-0931-60d2-eb9d7041831e {
display: none !important;
}
.lfr-layout-structure-item-40fbf990-f88b-5b46-d0a7-5fa051947598 {
display: none !important;
}
